Comment 2 for bug 441678

TJ (tj) wrote :

OpenShot cannot be included in Ubuntu until some changes are made to existing library packages it depends on, most notably, the MLT source package.

Once the MLT source package has been modified to provide a python-mlt binary package we'll be in a better position. There are other requirements such as more recent versions of the various audio/video and effects libraries which will need to be in place too.